<style type="text/css"> 
.fb_button {
        background-color: #3b5998;
        border-color: #d8dfea rgb(14, 31, 91) rgb(14, 31, 91) rgb(216, 223, 234);
        border-style: solid;
        border-width: 1px;
        color: #fff;
        font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
        font-size: 11px;
        margin: 0 2px;
        padding: 2px 18px;
}
</style>
<br>
<br>
<br>
<br>
<br>
<center>
  <span style="font-size:18px;">
    <%=@statics.greetings %>
  </span>
  <br>
  <br>
  <br>
    <div style="width: 400px; height:20px;">
    <% form_tag("greetings", :method => "get") do %> 
      <INPUT TYPE=HIDDEN NAME="self_publishing" value="<%=session[:self_publishing]%>">
      <INPUT TYPE=HIDDEN NAME="next_step" value="<%=@next_step%>">

      <input type="submit" name="mybutton" class="fb_button" value="Answer one more question" /> 
      <input type="submit" name="fanbutton" class="fb_button" value="Visit fan page" /> 
    <% end %> 
    </div>
</center>

<center>
</center>
